From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 2 November 2002<P>

Oh Kev...<BR>
<BR>
you sing the song so damned well...sigh.<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.10.31.21.02.7819">the song</a> 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 2 November 2002<P>

I am going to make myself write a poem before I get ready for work. It might be a bit crappy under the forced circumstances. Hope everyone enjoyed their Halloween. I ate miniature Almond Joys and a raspberry Tootsie Roll Pop and watched "To Kill a Mockingbird" with Chris.
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 2 November 2002<P>

Fuckin' love it.  <a href="/blend/wv.cgi?id=2002.11.02.09.43.26326">Damn You</a> 
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 2 November 2002<P>

Carol-thank you for writing goodbye-I have felt that way but I could not find the words like you did!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 2 November 2002<P>

I agree, Kirk - Googlism is quite addictive! Sucks to have the same first name as Whitney Houston because half of them are about her.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 2 November 2002<P>

Liz~A hopeless romantic? Ehh something like that lol. Thanks.<BR>
<BR>
Kevin~I am in awe of everything you have submitted recently and in the past. Great stuff.<BR>
<BR>
Take care and all that greeeeeaaaaaatttt stuff<BR>
<BR>
-Jon
<HR>